<?xml version="1.0" encoding="UTF-8"?>
<module codename="miglayout">
    <module_version install_time="1240144280275" last="true" origin="installer" specification_version="1.0">
        <file crc="4208964630" name="config/Modules/miglayout.xml"/>
        <file crc="1767601814" name="modules/ext/miglayout-3.6.3.jar"/>
        <file crc="4179526867" name="modules/miglayout.jar"/>
    </module_version>
</module>
